#right_slice {
    min-height: 100vh;
}

#right_slice .contentti #sbb{
    display: flex;
    flex-direction: row;
    width:100%;
    height: auto;
    gap:0px 5px;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
    padding: 8px 20px;
    box-sizing: border-box;
    background-color: rgba(222,222,222,0.74);
    border-radius: 25px;
    border-bottom:2px solid rgba(235,235,235,1.00);
}

#right_slice .contentti #sbb select {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: 400;
    background-color: rgba(216,227,227,1.00);
    border-radius: 15px;
    padding: 0px 25px;
    box-sizing: border-box;
    -webkit-appearance:none;
    outline: none;
    border:0;
    margin: 0;
}

#right_slice .contentti #sbb input[type='date'] {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: 400;
    background-color: rgba(216,227,227,1.00);
    border-radius: 15px;
    padding: 0px 25px;
    box-sizing: border-box;
    -webkit-appearance:none;
    outline: none;
    border:0;
    margin: 0;
}


#right_slice .contentti #sbb button {
    min-width: 150px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
   
    margin: 0;
}

#right_slice .contentti #outputlista {
	display: flex;
    width: 100%;
	flex-direction: column;
	background-color: rgba(200,200,200,1.00);
	padding: 7px;
	box-sizing: border-box;
	border-radius: 12px;
	flex-wrap: wrap;
	gap: 0px 2px;
}

#right_slice .contentti .tilaus {
	display:flex;
    position: relative;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width:100%;
    height:auto;
	overflow: visible;
	background-color: rgba(242,242,242,1.00);
	border-radius: 10px;
	padding: 5px 10px;
	margin: 1px auto;
    gap:0px 4px;
	box-sizing: border-box;
}

#right_slice .contentti .tilaus .aika,
#right_slice .contentti .tilaus .asiakas,
#right_slice .contentti .tilaus .maksu,
#right_slice .contentti .tilaus .summa,
#right_slice .contentti .tilaus .alv,
#right_slice .contentti .tilaus .tilausid{
	display: flex;
	width: 100%;
    min-height: 25px;
	margin: 0;
	color:black;
    font-size:15px;
	font-weight: 500;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	line-height: 25px;
	}

#right_slice .contentti .tilaus .tilausid{ width:10%; }
#right_slice .contentti .tilaus .aika{ width:25%;}
#right_slice .contentti .tilaus .asiakas{ width:15%;}
#right_slice .contentti .tilaus .maksu{ width:10%;}
#right_slice .contentti .tilaus .summa{ width:20%;}
#right_slice .contentti .tilaus .alv{ width:20%;}

#right_slice .contentti .tilaus .dots{ transform: rotate(90deg); }


#right_slice .contentti .tilaus label{  }
#right_slice .contentti .tilaus input{ display:none; }

#right_slice .contentti .tilaus .morewrap {  
    position: absolute;
    display: none;
    flex-direction: column;
    gap:3px 0px;
    top:15px;
    right:35px;
    width:auto;
    height: auto;
    background-color: white;
    min-height: 20px;
    box-shadow: 0px 0px 4px black;
    min-width: 20px;
    padding: 12px;
    border-radius: 25px;
}

#right_slice .contentti .tilaus .morewrap .btn_close{
    position:absolute;
    width:30px;
    height:30px;
    line-height: 30px;
    text-align: center;
    border-radius: 100px;
    background-color: white;
    background-image: url("/imgs/close.svg");
    background-size: 30px 30px;
    background-position: center;
    box-shadow: 0px 0px 3px black;
    background-repeat: no-repeat;
    top:0px;
    right:0px;
    padding: 0;
    margin: 0;
    translate: 0px -15px;
}

#right_slice .contentti .tilaus .morewrap button { 
    margin:0px 0px;
}

#right_slice .contentti .tilaus input:checked + .morewrap { display:flex; }

